Foreman - Bug #192

Host Run Interval Chart Broken
03/24/2010 01:51 PM - Dis Connect

Status: Closed

Priority: Normal

Assignee: Ohad Levy

Category: Web Interface

Target version: 0.1-5

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Assumes 30 minute run. patch attached (yay git)

Associated revisions

Revision 1c53ea6a - 03/25/2010 01:20 PM - Ohad Levy
fixes #192 - Host Run Interval Chart Broken

History

#1 - 03/25/2010 01:18 PM - Ohad Levy

- Target version set to 0.1-5

#2 - 03/25/2010 01:21 PM - Ohad Levy
- Status changed from New to Ready For Testing
- % Done changed from 0 to 100

Applied in changeset 1c53eaba44c62c913534a230142cacbcef004b34.

#3 - 03/25/2010 01:27 PM - Ohad Levy
- Status changed from Ready For Testing to Closed

Files

fixchart.diff 1.85 KB

05/18/2024

03/24/2010

Dis Connect

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/1c53ea6a44c62c913534a230142cacbcef004b34
http://www.tcpdf.org

